<template>
  <div>
    <h1>CategoriesMenu</h1>
  </div>
</template>
<script>
export default {
  props: {
    categories: {
      type: Array,
      required: true,
    },
  },

  data: () => ({}),
}
</script>
